Subject: Trainer Candidate - vankish khosla
From: vankish khosla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Apr 2023 19:46:21 -0400

| | Tech Support Test

Name | vankish khosla
E-mail | [email-masked]
Phone Number | (+91) 9868370265
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | east delhi, krishna nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CONCENTRIX | TECHNICAL ADVISIOR | CURRENTLY WORKING | 36k
Previous Employer 1 | MCNORE | CUSTOMER REPRESENTATIVE | 01/12/2019 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | IMMEDIATELY
Please briefly describe your work experience specifically in Quality? | 3 YEARS
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | During my MBA, I had two exams in one day. In each exam, they follow the same type of framing timetable. So, I thought like that. Before 5 mins to enter into the examination hall, I got to know that I studied for another subject. I got tensed, because this was my first time. I don't know, How to manage. I wrote whatever I understood and leave. Finally, I got excellent marks. This situation taught me also. After that incident, I will recheck everything before going or doing anything.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per your expectations. Great customer service is when it goes beyond expectations.
What according to you makes you a good candidate for this position? | I am fit for the job and capable of delivering excellent results. I possess skills that are unique, and likely unteachable, which makes me an above-average candidate. I'll be an asset to the company and a perfect fit for the team. Moreover, in terms of education, I have done MBA and pursuing my PHD too.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |